/*
* { margin:0; padding:0; }
.clear { clear: both; } */

#newsticker { 



}

.newsticker a { text-decoration:none; }
.newsticker img { border: 2px solid #FFFFFF; }

.title
{
	background-image:url(../images/TitleNew.jpg);
	text-align:center;
	height:27px;
	width:160px;
	
}

.newsticker 
{
	height:100px;
	font-family:Verdana,Arial,Sans-Serif;
	font-size:12px; 
}
.newsticker ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker .thumbnail { float:right; width:25px; }
.newsticker .info { float:right; width:120px; }
.newsticker .info span.cat { display: block; font-size:10px; color:#808080; }

.newscontainer
{
	background-color:#e9e9e9;
	width:148px;
	border-left:solid 2px #d9d4b9;
	border-bottom:solid 2px #d9d4b9; 
	border-right:solid 2px #d9d4b9;
	margin-right:1px; 
	margin-bottom:20px; 
/*	border:solid 2px #d9d4b9; */
	text-align:right;
	padding-top:7px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
}
.title a
{
	
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	padding-top:3px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";	
}